/* change the colors */
$primary: red;
@import '~bootstrap';
@import '~bootstrap-vue';

h1, h2, h3, h4{
  font-weight: 400;
}
.form-control {
  &:focus {
    box-shadow: none !important;
  }
}

input {
  &:focus {
    border-color: #039be5 !important;
  }
}
